Mixed between 2.3.1 and 2.3.2 !! what to do now?



  • I was not able to update so I did "pkg install pfSense-base"

    Now my situation is:
    pkg info -x pfSense >

    pfSense-2.3.1
    pfSense-Status_Monitoring-1.3_1
    pfSense-base-2.3.2
    pfSense-default-config-2.3.1
    pfSense-kernel-pfSense-2.3.1
    pfSense-rc-2.3.1
    pfSense-repo-2.3.1
    php56-pfSense-module-0.12

    What should I do now?



  • On console:

    pkg update -f
    pkg upgrade -y
    


  • Thanks Jorge, it would probably worked… :)

    But I solved it doing a SSH connection (using putty) and then picked option

    1. Update from console

    And it Worked now all is fine :)


Log in to reply